<?php

return array(
    'accept'                          => 'Confirm',
    'actions'                         => 'Actions',
    'activate_profile_as_action'      => 'Activate profile',
    'activated'                       => 'Activated',
    'add'                             => 'Add',
    'address'                         => 'Address',
    'admin_panel_label'               => 'Control Panel',
    'administrators'                  => 'Administrators',
    'all'                             => 'Everything',
    'all_roles'                       => 'All groups',
    'all_menus'                       => 'All menus',
    'all_news'                        => 'All news',
    'all_pages'                       => 'All pages',
    'all_questions'                   => 'FAQ',
    'all_tags'                        => 'All tags',
    'all_users'                       => 'All users',
    'allow'                           => 'Allow',
    'allow_comments'                  => 'Allow comments',
    'answer'                          => 'Answer',
    'answer_as_action'                => 'To answer',
    'ask_a_question'                  => 'Ask a Question',
    'authorization'                   => 'Authorization',
    'avatar'                          => 'Avatar',
    'banners_list'                    => 'List of banners',
    'birthday'                        => 'Birthday',
    'button_login'                    => 'To come in',
    'cancel'                          => 'Cancel',
    'catalog'                         => 'Catalog',
    'category'                        => 'Category',
    'category_id'                     => 'Category',
    'category_name'                   => 'Category',
    'change'                          => 'Edit',
    'change_locale_to'                => 'Change the language',
    'change_password'                 => 'Change Password',
    'clear_image'                     => 'Clear Image',
    'click_on_image_to_select_avatar' => 'Click on the image to change the avatar',
    'close'                           => 'Close',
    'close_all'                       => 'Close all',
    'close_window'                    => 'Close a window',
    'confirm'                         => 'Confirm',
    'connect'                         => 'Join',
    'contacts'                        => 'Contacts',
    'content'                         => 'Content',
    'copy'                            => 'Copy',
    'css_class'                       => 'СSS class',
    'date'                            => 'Date',
    'day_after_tomorrow'              => 'Day after tomorrow',
    'delete'                          => 'Delete',
    'deleting_record'                 => 'Delete entry',
    'deny'                            => 'Deny',
    'description'                     => 'Description',
    'detailed'                        => 'More details',
    'download'                        => 'Download',
    'edit'                            => 'Edit',
    'edit_profile'                    => 'Edit profile',
    'edit_short'                      => 'Ed.',
    'email'                           => 'E-mail',
    'enter_your_email'                => 'Please enter your email',
    'enter_your_query'                => 'Please enter your request',
    'exit_from_profile'               => 'Leave profile',
    'faq'                             => 'FAQ',
    'faq_category'                    => 'FAQ Category',
    'female'                          => 'Female',
    'fio'                             => 'FULL NAME',
    'first_name'                      => 'Name',
    'owner_email'                     => 'Owner\'s mail',
    'forgot_password'                 => 'Forgot your password?',
    'full_name'                       => 'FULL NAME',
    'further'                         => 'Further',
    'gender'                          => 'Floor',
    'helpers'                         => 'Help on page',
    'go_to_front'                     => 'Go to the site',
    'go_to_home_page'                 => 'Go to Main page',
    'go_to_item'                      => 'Go to item',
    'go_to_login_form'                => 'Go to login form',
    'go_to_register_form'             => 'Go to the registration form',
    'go_to_restore_form'              => 'Go to the password recovery form',
    'go_to_site'                      => 'Go to the site',
    'go_to_user'                      => 'Go to user',
    'grn'                             => 'UAH.',
    'role_create'                     => 'Create group',
    'role_edit'                       => 'Edit group',
    'role_list'                       => 'List of groups',
    'roles'                           => 'Groups',
    'roles_list'                      => 'List of groups',
    'help_as_action'                  => 'To help',
    'help_now'                        => 'Help now',
    'home'                            => 'Home',
    'icon'                            => 'Icon',
    'id'                              => 'ID',
    'image'                           => 'Picture',
    'join'                            => 'Join',
    'key'                             => 'Key',
    'last_name'                       => 'Surname',
    'link'                            => 'Link',
    'link_title'                      => 'Title links',
    'links'                           => 'Links',
    'login'                           => 'To come in',
    'login_as_action'                 => 'To come in',
    'login_form_heading'              => 'Entrance',
    'login_title'                     => 'Entrance',
    'logout'                          => 'Log off',
    'logout_title'                    => 'Exit',
    'main_menu'                       => 'Main menu',
    'male'                            => 'Man',
    'menu'                            => 'Menu',
    'menu_create'                     => 'Menu creation',
    'menu_editing'                    => 'Menu Editing',
    'menus'                           => 'Menu',
    'menus_list'                      => 'Menu list',
    'message'                         => 'Message',
    'messages'                        => 'Messages',
    'meta_description'                => 'Meta description',
    'meta_keywords'                   => 'Keywords',
    'meta_title'                      => 'Meta title',
    'more_info'                       => 'More information',
    'multilingual'                    => 'Multilingual',
    'my_profile'                      => 'My profile',
    'name'                            => 'Name',
    'new_password'                    => 'New Password',
    'news'                            => 'News',
    'news_create'                     => 'News creation',
    'news_editing'                    => 'Editing news',
    'news_list'                       => 'News List',
    'no'                              => 'No',
    'no_news'                         => 'There are no news',
    'no_questions'                    => 'There are no question / answers',
    'not_found'                       => 'not found',
    'not_set'                         => 'Not set',
    'nothing_found'                   => 'Nothing found',
    'old_password'                    => 'Old Password',
    'open_all'                        => 'Open all',
    'open_close_all'                  => 'Open / Close All',
    'or'                              => 'or',
    'others'                          => 'Other',
    'page'                            => 'Page',
    'page_create'                     => 'Create page',
    'page_edit'                       => 'Edit page',
    'page_editing'                    => 'Editing a page',
    'page_list'                       => 'List of pages',
    'page_not_found'                  => 'Page not found',
    'page_parent_id'                  => 'Parent page',
    'pages'                           => 'Pages',
    'pages_list'                      => 'List of pages',
    'password'                        => 'Password',
    'password_changing'               => 'Change Password',
    'password_confirmation'           => 'Password confirmation',
    'password_edit'                   => 'Password editing',
    'password_reset_success_subject'  => 'New account login details',
    'password_restore'                => 'Password recovery',
    'password_restore_subject'        => 'Password recovery',
    'patronymic'                      => 'Middle name',
    'personal_data'                   => 'Personal data',
    'phone'                           => 'Phone',
    'photo'                           => 'A photo',
    'please_select'                   => '- choose -',
    'please_select_image'             => 'Take a picture',
    'please_select_photo'             => 'Select a photo',
    'position'                        => 'Position',
    'profile'                         => 'Profile',
    'publish'                         => 'Post',
    'publish_at'                      => 'Date of publication',
    'read'                            => 'To read',
    'register'                        => 'Register',
    'registration'                    => 'Check in',
    'remember_me'                     => 'To remember me',
    'remember_password'               => 'Do you remember your password?',
    'reset_password'                  => 'Reset the password',
    'restore'                         => 'Restore',
    'roll_up'                         => 'Collapse',
    'save'                            => 'Save',
    'search'                          => 'Search',
    'select_image'                    => 'Vibrate image on server',
    'send'                            => 'Send',
    'send_message'                    => 'Send a message',
    'sending_report'                  => 'Sending a report',
    'settings'                        => 'Settings',
    'short_content'                   => 'Short description',
    'short_description'               => 'Short description',
    'show'                            => 'Show',
    'show_phone'                      => 'Show phone',
    'show_register'                   => 'Only registered',
    'show_title'                      => 'Show title',
    'sign_out'                        => 'Exit',
    'slug'                            => 'slug',
    'sort_order'                      => 'The sort order',
    'status'                          => 'Status',
    'status_off'                      => 'Switched off',
    'status_on'                       => 'Switched on',
    'step'                            => 'Step',
    'tab_content'                     => 'Content',
    'tab_data'                        => 'Data',
    'tab_description'                 => 'Description',
    'tab_en'                          => 'English',
    'tab_general'                     => 'Basic',
    'tab_roles'                       => 'Groups',
    'tab_images'                      => 'Images',
    'tab_info'                        => 'Information',
    'tab_items'                       => 'Elements',
    'tab_medias'                      => 'Media',
    'tab_name'                        => 'Name',
    'tab_permissions'                 => 'Permissions',
    'tab_ru'                          => 'Russian',
    'tab_spendings'                   => 'Report',
    'tab_uk'                          => 'Ukrainian',
    'target'                          => 'Goal',
    'template'                        => 'Template',
    'text'                            => 'Text',
    'thumbnail'                       => 'Miniature',
    'title'                           => 'Title',
    'to_home_page'                    => 'To the main',
    'to_learn_more'                   => 'To learn more',
    'to_user'                         => 'for the user',
    'today'                           => 'Today',
    'toggle_navigation'               => 'Toggle navigation',
    'tomorrow'                        => 'Tomorrow',
    'translations'                    => 'Transfer',
    'type'                            => 'A type',
    'unregistered_user'               => 'Unregistered user',
    'uri'                             => 'URI',
    'user'                            => 'User',
    'user_activation_status'          => 'Activated',
    'user_create'                     => 'Create user',
    'user_edit'                       => 'Edit user',
    'user_id'                         => 'User',
    'user_list'                       => 'A list of users',
    'user_menu'                       => 'User\'s menu',
    'user_type'                       => 'User type',
    'users'                           => 'Users',
    'users_list'                      => 'A list of users',
    'value'                           => 'Value',
    'variable'                        => 'Variable',
    'variable_create'                 => 'Create a variable',
    'variable_editing'                => 'Editing a variable',
    'variable_type_image'             => 'Picture',
    'variable_type_text'              => 'Line',
    'variable_type_textarea'          => 'Text',
    'variable_type_time'              => 'Time',
    'variable_type_boolean'           => 'Switch',
    'variable_type_multi_select'      => 'Multi select',
    'variables'                       => 'Variables',
    'view'                            => 'View',
    'view_all'                        => 'View all',
    'write'                           => 'Write',
    'write_a_text'                    => 'Write text',
    'year'                            => 'Year',
    'yes'                             => 'Yes',
    'translation_group_front_labels'  => 'Titles & Labels',
    'day_of_week_to_string'           => '{0} Sunday | {1} Monday | {2} Tuesday | {3} Wednesday | {4} Thursday | {5} Friday | {6} Saturday',
    'file'                            => 'File',
    'author_id'                       => 'Author',
    'authors'                         => 'Authors',
    'authors_list'                    => 'List of authors',
    'discount_type_absolute'          => 'absolute',
    'discount_type_percentage'        => 'percent',
    'h1'                              => 'H1',
    'department_id'                   => 'Category',
    'support'                         => 'Support',
    'role_slug'                       => 'Key',
    'all_requests'                    => 'All applications',
    'amount'                          => 'Suma',
    'created_at'                      => 'Date of creation',
    'update status'                   => 'Update status',
    'request'                         => 'Request',
    'currency rate'                   => 'Rate',
    'for'                             => 'behind',
    'addresses'                       => 'Addresses',
    'currency_id'                     => 'Currency',
    'add_address'                     => 'Add address',
    'all_addresses'                   => 'All addresses',
    'addresses_list'                  => 'List of addresses',
    'address_create'                  => 'Adding an address',
    'method'                          => 'Method',
    'select status'                   => 'Select status',
    'tab_personal_data'               => 'Personal data',
    'tab_files'                       => 'Files',
    'gender_male'                     => 'Male',
    'gender_female'                   => 'Female',
    'city'                            => 'City',
    'postal_code'                     => 'Zip / Postal Code',
    'country'                         => 'Country',
    'countries'                       => 'Country',
    'countries_list'                  => 'List of countries',
    'add_country'                     => 'Add country',
    'country_editing'                 => 'Editing a Country',
    'show in full size'               => 'Show in original size',
    'approve'                         => 'Approve',
    'decline'                         => 'Reject',
    'file_status_new'                 => 'New',
    'file_status_approved'            => 'Approved',
    'file_status_declined'            => 'Rejected',
    'reset'                           => 'Reset',
    'back'                            => 'Back',
    'details'                         => 'Details',
    'login_as_user'                   => 'Login as user',
    'url'                             => 'Link',
    'from'                            => 'From',
    'to'                              => 'Before',
    'price'                           => 'Price',
    'available'                       => 'Availability',
    'place'                           => 'A place',
    'in'                              => 'in',
    'event_date'                      => 'Event date',
    'events'                          => 'Activity',
    'button_background'               => 'Button background',
    'event_create'                    => 'Create event',
    'event_editing'                   => 'Editing an event',
    'main_image'                      => 'Main image',
    'details_image'                   => 'Detailed image',
    'deleted'                         => 'Removed',
    'translation_group_labels'        => 'Labels',
    'editing'                         => 'Editing',
    'creating'                        => 'Creature',
    'video'                           => 'Video',
    'map'                             => 'Map',
    'product'                         => 'Product',
    'user_comment'                    => 'User comment',
    'user_fio'                        => 'User',
    'manager_comment'                 => 'Comments',
    'email_notify'                    => 'Notify user',
    'tab_products'                    => 'Products',
    'tab_check'                       => 'Check / waybill',
    'check'                           => 'Check / waybill',
    'stock'                           => 'Availability',
    'product_edit'                    => 'Editing a product',
    'tab_ua'                          => 'Ukrainian',
    'tab_attributes'                  => 'Filters',
    'tab_categories'                  => 'Product Categories',
    'categories'                      => 'Product categories',
    'prodtype'                        => 'Filter group',
    'warehouse'                       => 'Warehouse',
    'order_edit'                      => 'Order',
    'products_list'                   => 'Grocery list',
    'promotion'                       => 'Discount',
    'count'                           => 'K-st',
    'quantity'                        => 'Amount',
    'summ'                            => 'Sum',
    'product_edit '                   => 'Editing a product',
    'categories_list'                 => 'List of categories',
    'category_edit'                   => 'Editing category',
    'parent_id'                       => 'Parent category',
    'parent'                          => 'Parent category',
    'translation_group_site_labels'   => 'Website',
    'translation_group_messages'      => 'Messages',
    'price_per_day'                   => 'Storage price (per day)',
    'deposited_at'                    => 'Transfer date',
    'withdrawed_at'                   => 'Withdrawal date',

    'color'                   => 'Colour',
    "date_from"               => 'Start',
    "date_to"                 => 'Completion',
    'product_create'          => 'Add product',
    'slider'                  => 'Slider',
    'slide'                   => 'Slide',
    'create'                  => 'Create',
    'update'                  => 'Save',
    'non translatable fields' => 'Untranslatable data',
    'translatable fields'     => 'Translated data',
    'slider_create'           => 'Create slider',
    'slide_create'            => 'Create slide',
    'all_faq'                 => 'FAQ',
    'add_faq'                 => 'Add a question',
    'faq_list'                => 'A list of questions',
    'all_faq_category'        => 'List of question categories',
    'faq_category_editing'    => 'Editing',
    'faq_category_list'       => 'List of question categories',
    'faq_category_id'         => 'Category',
    'faq_create'              => 'Create a question',
    'question'                => 'Question',
    'faq_editing'             => 'Editing',
    'product_id'              => 'Product id',
    'location'                => 'Location',
    'last_login'              => 'Last entrance',
    'is_multiple'             => 'Number of uses per user',
    'promocode'               => 'Promo code',
    'discount'                => 'Discount, %',
    'one_time'                => 'Once',
    'many_times'              => 'Many times',
    'blog'                    => 'Blog',
    'add_blog'                => 'Add Blog',
    'blog_categories'         => 'Blog Categories',
    'blog_category'           => 'Blog Categories',
    'add_blog_category'       => 'Add Blog Categories',
    'all_blog_categories'     => 'Blog Categories',
    'list'                    => 'List',
    'for_authorized'          => 'Only for authorized',
    'created_by'              => 'Created',
    'modified_by'             => 'Moderated',

    'product_categories' => 'Категории продукта',
    'product_cat'        => 'Категория продукта',
    'price_title'        => 'Цена (Валюта)',
    'speaker'            => 'Speaker',
    'add_speaker'        => 'Add speaker',
    'speakers'           => 'Speakers',
    'posada'             => 'Specialty',
    'delete_record'      => 'Are you sure you want to delete this entry?',
);
